ubuntu下面怎么给x300装驱动

为当前最终发行版之前的所有版本提供支持
回复
changz
帖子: 1
注册时间: 2006-03-24 19:52
送出感谢: 0
接收感谢: 0

ubuntu下面怎么给x300装驱动

#1

帖子 changz » 2006-03-24 19:55

从官网下了包,装了还是没有硬加速?
谢谢
jiangtao9999
帖子: 30
注册时间: 2006-02-25 23:37
送出感谢: 0
接收感谢: 0

#2

帖子 jiangtao9999 » 2006-03-24 21:24

用新立得,装 xorg-driver-fglrx 。
之后 sudo aticonfig --initial
回复

回到 “老旧版本支持”